Uploaded image for project: 'Apache Twill'
  1. Apache Twill
  2. TWILL-184

Allow user to disable the SecureStoreUpdater in Twill

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: 0.7.0-incubating
    • Fix Version/s: 0.8.0
    • Component/s: api
    • Labels:
      None

      Description

      User may want to have their own SecureStoreUpdater scheduled. Having two of these scheduled makes for inefficiency as well as potential issues.
      Allowing user to disable the SecureStoreUpdater in Twill is a simple way to allow all control to the user-defined one.
      See TWILL-109 for relevant issues.

        Issue Links

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Unassigned
              Reporter:
              anwar1 Ali Anwar
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development